# #-#-#-#-#  ug-upstream.po (gnome-shell)  #-#-#-#-#
# Uighur translation for gnome-control-center
# Copyright (c) 2008 Rosetta Contributors and Canonical Ltd 2008
# This file is distributed under the same license as the gnome-control-center package.
# Sahran <sahran@live.com>, 2010.
#
# #-#-#-#-#  ug-downstream.po (gnome-shell)  #-#-#-#-#
# Uyghur translation for gnome-shell.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# Gheyret Kenji<gheyret@yahoo.com>,2010.
# Sahran <sahran.ug@gmail.com>, 2010.
# Zeper <zeper@msn.com>, 2010.
# Bakhtiyar<bakhtiyar108@gmail.com>, 2011
# Oghlan Temkin <temkin119@gmail.com>,2011
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-shell\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"control-center&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 19:01+0100\n"
"PO-Revision-Date: 2013-03-07 21:01+0900\n"
"Last-Translator: Gheyret Kenji <gheyret@gmail.com>\n"
"Language-Team: Uyghur Computer Science Association <UKIJ@yahoogroups.com>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  ug-upstream.po (gnome-shell)  #-#-#-#-#\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Launchpad-Export-Date: 2010-08-09 22:20+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"#-#-#-#-#  ug-downstream.po (gnome-shell)  #-#-#-#-#\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#, fuzzy
msgid "Unlock"
msgstr ""
"#-#-#-#-#  ug-upstream.po (gnome-shell)  #-#-#-#-#\n"
"قۇلۇپ ئاچ\n"
"#-#-#-#-#  ug-downstream.po (gnome-shell)  #-#-#-#-#\n"
"قۇلۇپسىزلا"

#: ../js/ui/components/polkitAgent.js:60
#, fuzzy
msgid "Authentication Required"
msgstr ""
"#-#-#-#-#  ug-upstream.po (gnome-shell)  #-#-#-#-#\n"
"سالاھىيەت دەلىللەش زۆرۈر\n"
"#-#-#-#-#  ug-downstream.po (gnome-shell)  #-#-#-#-#\n"
"كىملىك دەلىللەش زۆرۈر"

#, fuzzy
msgid "Accessibility"
msgstr ""
"#-#-#-#-#  ug-upstream.po (gnome-shell)  #-#-#-#-#\n"
"قوشۇمچە ئىقتىدار\n"
"#-#-#-#-#  ug-downstream.po (gnome-shell)  #-#-#-#-#\n"
"ياردەم ئىقتىدارى"
